/* CSS Document */
/*body {
		margin:0;
		height:100%;
		background-color: #fff;
		background-image:url(../images/mains/c360_homepage.jpg);
		background-repeat:no-repeat;
		background-position:top;
		/*background-position:center;
}*/


/* ------- COLOURS ------- 

PINK: #dd155d
PURPLE: #6f1954
ORANGE (on white): #f15a29
ORANGE (on pink): #f39200
GRAY: #6d6e70

*/


.pinkbody {
	color:#333;
	font-weight:bold;
}

#header {
	position:relative;
	margin: 0px auto;
	padding: 0px;
	width: 955px;
	height: 110px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}

#maincontent { /* layout for the homepage */
	position:relative;
	margin: 0px auto;
	padding: 300px 280px 50px 45px;
	width: 630px;
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#maincontent p {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 15px 0px;
	color:#333;
}

#maincontent a {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 15px 0px;
	color:#dd155d;
	text-decoration:none;
}

#maincontent a:link {
	color:#dd155d;
}

#maincontent a:visited {
	color:#dd155d;
}

#maincontent a:hover {
	color:#f15a29;
}

#maincontent a:active {
	color:#666;
}

.larger_paragraphs {
	font-size:16px;
	color:#fff;
}

#pagecontent { /* layout for pages other than the homepage */
	position:relative;
	margin: 0px auto;
	padding: 230px 280px 50px 45px;
	width: 630px;
	clear:both;
	min-height: 950px;
}

#pagecontent p {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 15px 3px;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#pagecontent a {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 15px 0px;
	color:#dd155d;
	text-decoration:none;
}

#pagecontent a:link {
	font-size:13px;
	color:#dd155d;
}

#pagecontent a:visited {
	font-size:13px;
	color:#dd155d;
}

#pagecontent a:hover {
	font-size:13px;
	color:#f15a29;
}

#pagecontent a:active {
	font-size:13px;
	color:#666;
}

#pagecontent ul {
	line-height:22px;
	margin: 0px 0px 15px 3px;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}

#pagecontent li {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 18px 0px;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#pagecontent li a {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 15px 0px;
	color:#dd155d;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#pagecontent li a:link {
	color:#dd155d;
}

#pagecontent li a:visited {
	color:#dd155d;
}

#pagecontent li a:hover {
	color:#f15a29;
}

#pagecontent li a:active {
	color:#666;
}

#left_main {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top:300px;
	left: 40px;
	width: 650px;
	background-color:none;
}

#logo {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 50px;
	left: 40px;
	width: 200px;
	height: 50px;
	text-align:center;
}

#video_window {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 140px;
	left: 485px;
	width: 410px;
	height: 185px;
	text-align:center;
	background-color:#CCC;
	z-index:1;
}

#horiline {
	position:relative;
	margin: 0px;
	padding: 0px;
	height: 20px;
	background-image:url(../images/pinkline.gif);
	background-repeat:repeat-x;
	background-position:center;
	/*background-color:#CCC;*/
}

#maintopnav {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 70px;
	left: 320px;
	width: 680px;
	height: 25px;
	text-align:left;
	z-index:2;
	/*background-color:#F00;*/
}

.footer_vertline {
	background-image:url(../images/footer_vertline.gif);
	background-repeat:repeat-y;
}

#footer_container {
	position:relative;
	margin: 0 auto;
	padding: 0px;
	height: 100%;
	background-image:url(../images/footer_line.gif);
	background-repeat:repeat-x;
	background-color:#6f1954;
	color:#CCC;
}

#footer_container li {
	font-size:11px;
	line-height:13px;
	list-style-type:none;
}

#footer_container a {
	color:#CCC;
	text-decoration:none;
}

#footer_container a:link, a:visited {
	color:#CCC;
	text-decoration:none;
}

#footer_container a:hover {
	color:#f39200;
	text-decoration:none;
}

#footer_container a:active {
	color:#f15a29;
	text-decoration:none;
}

#footer_cross {
	position:relative;
	margin: 0px auto;
	height: 18px;
	top: 0px;
	left: 200px;
	width: 19px;
	background-image:url(../images/footer_cross.gif);
	background-repeat:no-repeat;
}

#footer_01 {
	position:relative;
	margin: 0px auto;
	padding: 30px 50px 80px 50px;
	width: 855px;
	background-color:none;
	color:#fff;
	font-size:11px;
	line-height:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#clear {
	clear:both;
}


/* ------- taglines -----------------------------------------------------*/

#about_tagline {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 180px;
	left: 490px;
	width: 410px;
	height: 100px;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	line-height:35px;
	color:#fff;
	background-color:none;
}

#contact_tagline {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 216px;
	left: 148px;
	width: 410px;
	height: 100px;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	line-height:35px;
	color:#fff;
	background-color:none;
}

#services_tagline {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 190px;
	left: 95px;
	width: 410px;
	height: 100px;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	line-height:35px;
	color:#fff;
	background-color:none;
}

#technology_tagline {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 156px;
	left: 367px;
	width: 500px;
	height: 100px;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	line-height:35px;
	color:#fff;
	background-color:none;
}

#difference_tagline {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 191px;
	left: 96px;
	width: 520px;
	height: 100px;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	line-height:35px;
	color:#fff;
	background-color:none;
}



/* ------- RIGHT HAND PANEL - home page ----------------------------------------------------------- */


#rightpanel_whole {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 300px;
	left: 740px;
	width: 170px;
	background-color:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#rightpanel_whole p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rightpanel_whole a {
	color:#dd155d;
}

#rightpanel_whole a:link {
	color:#dd155d;
}

#rightpanel_whole a:visited {
	color:#dd155d;
}

#rightpanel_whole a:hover {
	color:#f15a29;
}

#rightpanel_whole a:active {
	color:#666;
}




#rp_login {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 300px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_login p {
	font-size:16px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_services {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 390px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_services p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_5kpis {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 540px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_5kpis p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_news {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 850px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_news p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_locations {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 1030px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_locations p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#videobox {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 280px;
	left: 150px;
	width: 640px;
	background-color:none;
}



/* ------- RIGHT HAND PANEL - content pages ----------------------------------------------------------- */

#rightpanel_whole_contentpages {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 230px;
	left: 740px;
	width: 170px;
	background-color:none;
	list-style-type:none;
}

#rightpanel_whole_contentpages p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rightpanel_whole_contentpages li {
	list-style-type:none;
	text-transform:uppercase;
	margin: 0px 0px 5px 0px;
}


#rightpanel_whole_contentpages li a {
	color:#dd155d;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:28px;
}

#rightpanel_whole_contentpages li a:link {
	color:#dd155d;
}

#rightpanel_whole_contentpages li a:visited {
	color:#dd155d;
}

#rightpanel_whole_contentpages li a:hover {
	color:#f15a29;
}

#rightpanel_whole_contentpages li a:active {
	color:#666;
}















#rp_login_contentpages {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 230px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_login_contentpages p {
	font-size:16px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_services_contentpages {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 320px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_services_contentpages p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_5kpis_contentpages {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 470px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_5kpis_contentpages p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_news_contentpages {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 780px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_news_contentpages p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}

#rp_locations_contentpages {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 960px;
	left: 720px;
	width: 200px;
	background-color:none;
}

#rp_locations_contentpages p {
	font-size:11px;
	line-height:17px;
	margin: 0px 0px 5px 0px;
	color:#333;
}





















































/* --------------------------------------------------------------------------------------------------------------------------- */

/* Start All Encompasing Div 

#container {
		position: relative;
		min-height:100%;
		margin: 0px auto;
		width: 955px;
}


#footer {
	position:relative;
	height:100px;
	width:100%;
	background-color:#000;
}


/*
		position:absolute;
		bottom:0;
		width:100%;
		height:60px;				
*/






/* End All Encompasing Div */

/*
#header {
	position:relative;
	margin: 0px auto;
	padding: 0px;
	width: 955px;
	height: 110px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
} 

#logo {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 50px;
	left: 40px;
	width: 180px;
	height: 50px;
	text-align:center;
	background-color:#CCC;
}

#video_window {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 140px;
	left: 485px;
	width: 410px;
	height: 185px;
	text-align:center;
	background-color:#CCC;
}

#main_content {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top:410px;
	left: 40px;
	width: 650px;
	background-color:#CCC;
}

#rp_login {
	position:absolute;
	margin: 0px;
	padding: 0px;
	top: 410px;
	left: 720px;
	width: 180px;
	background-color:#CCC;
}





/*
		#footer {
		position:absolute;
		bottom:0;
		width:100%;
		height:60px;			
*/







/*


#horiline {
	position:relative;
	margin: 0px;
	padding: 0px;
	height: 20px;
	background-image:url(../images/pinkline.gif);
	background-repeat:repeat-x;
	background-position:center;
	/*background-color:#CCC;
}

#maintopnav {
	position:absolute;
	margin: 0px auto;
	padding: 0px;
	top: 55px;
	left: 360px;
	width: 540px;
	height: 25px;
	text-align:left;
	/*background-color:#F00;
}



#footer a {
	color:#dd155d;
	text-decoration:none;
}

#footer a:link, a:visited {
	color:#dd155d;
	text-decoration:none;
}

#footer a:hover {
	color:#f15a29;
	text-decoration:none;
}

#footer a:active {
	color:#616365;
	text-decoration:none;
}


#tabs {
	position:relative;
	margin: 0px auto;
	padding: 0px;
	width: 900px;
	/*background-color:#CCC;
}

*/

.footerheads {
	font-size:14px;
	line-height:14px;
}

.footerother {
	font-size:12px;
	line-height:15px;
}

.morelink {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#dd155d;
	list-style-type:none;
}

.morelink a:link {
	text-decoration:none;
	color:#dd155d;
}

.morelink a:visited {
	text-decoration:none;
	color:#dd155d;
}

.morelink a:hover {
	text-decoration:none;
	color:#f15a29;
}

.morelink a:active {
	text-decoration:none;
	color:#666;
}



.comparebox {
	font-size:13px;
	line-height:17px;
	margin: 0px 0px 0px 0px;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.imagefloatleft {
	float:left;
}

.imagefloatright {
	float:right;
}

.tabsmenu {
	font-size:18px;
}

.listing {
	margin: 0px 0px 10px 40px;
	display:list-item;
	list-style-type:disc;
}

	/*background-image:url(../images/bullet.png);
	background-position:-15px -4px;
	background-repeat:no-repeat;*/

.sublisting {
	margin: 0px 0px 10px 70px;
	display:list-item;
	list-style-type:disc;
}

.13text {
	font-size:13px;
	margin: 0px 0px 5px 0px;
}

.16text {
	font-size:16px;
	color:#333;
	margin: 0px 0px 5px 0px;
}

.pinkheadershomeonly {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:34px;
	margin: 1px 1px 30px 1px ;
	color: #dd155d;
}

.pinkheaders {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:33px;
	line-height:33px;
	margin: 1px 1px 30px 1px ;
	color: #dd155d;
}

.pinksubheaderscaps {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:24px;
	margin: 30px 1px 10px 1px;
	color: #dd155d;
}

.pinkboldbody {
	color: #dd155d;
	font-weight:bold;
}

.pinkboldvariable {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	margin: 40px 1px 5px 1px;
	color: #dd155d;
}

.otherboldbody {
	color: #000;
	font-weight:bolder;
	font-style:italic;
}

.orangeboldbody {
	color: #f15a29;
	font-weight:bolder;
}

.orangeboldvariable {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #f15a29;
	font-weight:bolder;
}

.orangeboldvariablelarger {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #f15a29;
}

.orangeboldvariablelarger a {
	color: #f15a29;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.orangeboldvariablelarger a:link {
	color: #f15a29;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.orangeboldvariablelarger a:visitied {
	color: #f15a29;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.orangeboldvariablelarger a:hover {
	color: #666;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.orangeboldvariablelarger a:active {
	color: #dd155d;
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.blackboldbody {
	color:#333;
	font-weight:bolder;
}


/*
p {
	font-size:13px;
	line-height:22px;
	margin: 0px 0px 15px 3px;
	color:#333;
}
*/

li {
	font-size:13px;
	line-height:20px;
	margin: 0px 0px 4px 0px;
	color:#333;
	list-style-type: disc;
}

.notes {
	color:#F00;
	background-color:#FF0;
	font-weight:bold;
}

/*br {
	margin: 0px 0px 40px 0px;
}*/

h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	margin: 0px 0px 1px 0px;
	color:#333;
	font-weight:bold;
}

h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	margin: 0px 0px 1px 0px;
	color:#333;
	font-weight:300;
}

h4 {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	margin: 30px 1px 5px 1px ;
	color:#dd155d;
	font-weight:300;
}

h3 {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:32px;
	line-height:32px;
	margin: 1px 1px 30px 1px ;
	color: #dd155d;
	font-weight:300;
}

h2 {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:10px;
	margin: 30px 1px 10px 1px;
	color:#dd155d;
	font-weight:300;
}

h1 {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	margin: 10px 1px 10px 1px;
	color:#dd155d;
	font-weight:300;
}

.aligncentre {
	text-align:center;
}

.hr {
	border:1px solid #CCC;
}

.cp2012_header {
	font-family:'VariableBold', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:19px;
	margin: 0px 0px 10px 0px;
	color:#dd155d;
	font-weight:bold;
}

.cp2012_body {
	font-size:13px;
	line-height:16px;
	color:#dd155d;
}

.formboxes {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#666;
	padding:10px;
	margin:0px;
}

.note {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-style:italic;
	color:#999;
}

.bottomline {
	border-bottom:#999 1px solid;
}
